Skip to main content
GET
/
api
/
Fba
/
FbaInstructionItem
/
getFbaInstructionItemList
Get items in FBA instruction
curl --request GET \
  --url https://api.returnshelper.com/uat/user/api/Fba/FbaInstructionItem/getFbaInstructionItemList \
  --header 'x-rr-apikey: <api-key>' \
  --header 'x-rr-apitoken: <api-key>'
{
  "data": [
    {
      "fbaInstructionItemId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "fbaInstructionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "fbaShipmentItemId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "instructionItemQuantity": 123
    }
  ]
}
Lists the line items inside a specific FBA instruction.

Authorizations

x-rr-apikey
string
header
required

Your API key

x-rr-apitoken
string
header
required

Your API token — keep this private

Query Parameters

fbaInstructionId
string<uuid>
required

FBA instruction identifier

Response

Success

data
object[]

List of FBA instruction items